<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_ERROR_TYPE'] = 'Type';
$mod_strings['LBL_SOP_NUMBER'] = 'SOP Number (if applicable)';
$mod_strings['LBL_FORM_NUMBER'] = 'Form Number (if applicable)';
$mod_strings['LBL_DATE_ERROR_DOCUMENTED'] = 'Date Discovered';
$mod_strings['LBL_DATE_ERROR_OCCURRED'] = 'Date Occurred';
$mod_strings['LBL_EQUIPMENT_ID'] = 'Equipment ID (if applicable)';
$mod_strings['LBL_EXPECTED_EVENT'] = 'Expected Event';
$mod_strings['LBL_ACTUAL_EVENT'] = 'Actual Event';
$mod_strings['LBL_DEPARTMENT_ID'] = 'Department ID';
$mod_strings['LBL_ERROR_CATEGORY'] = 'Category';
$mod_strings['LBL_ERROR_CLASSIFICATION'] = 'Classification';
$mod_strings['LBL_ERROR_OCCURED_ON_WEEKEND'] = 'Deviation Occurred on Weekend';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'Submission Info';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Assessment Info';
$mod_strings['LBL_RECORDVIEW_PANEL4'] = 'New Panel 4';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Deviation Documents';
$mod_strings['LBL_M06_ERROR_EQUIP_EQUIPMENT_1_FROM_EQUIP_EQUIPMENT_TITLE'] = 'Equipment &amp; Facility';
$mod_strings['LNK_NEW_RECORD'] = 'Create Deviation';
$mod_strings['LNK_LIST'] = 'View Observations';
$mod_strings['LBL_MODULE_NAME'] = 'Observations';
$mod_strings['LBL_MODULE_NAME_SINGULAR'] = 'Deviation';
$mod_strings['LBL_NEW_FORM_TITLE'] = 'New Deviation';
$mod_strings['LNK_IMPORT_VCARD'] = 'Import Deviation vCard';
$mod_strings['LBL_LIST_FORM_TITLE'] = 'Observation List';
$mod_strings['LBL_SEARCH_FORM_TITLE'] = 'Search Deviation';
$mod_strings['LBL_M06_ERROR_SUBPANEL_TITLE'] = 'Observations';
$mod_strings['LBL_M06_ERROR_ERD_ERROR_DOCUMENTS_1_FROM_ERD_ERROR_DOCUMENTS_TITLE'] = 'Documents';
$mod_strings['LBL_HOMEPAGE_TITLE'] = 'My Observations';
$mod_strings['LBL_M06_ERROR_ED_ERRORS_DEPARTMENT_1_FROM_ED_ERRORS_DEPARTMENT_TITLE'] = 'Departments';
$mod_strings['LBL_M06_ERROR_ERE_ERROR_EMPLOYEES_1_FROM_ERE_ERROR_EMPLOYEES_TITLE'] = 'APS Employees';
$mod_strings['LBL_EMPLOYEE_RELATE'] = 'Employee Created By';
$mod_strings['LBL_ERR_CREATED_DATE'] = 'Date Created';
$mod_strings['LBL_ERQC_ERROR_QC_EMPLOYEES_M06_ERROR_1_FROM_ERQC_ERROR_QC_EMPLOYEES_TITLE'] = 'Deviation QC Employees';
$mod_strings['LBL_ERQC_ERROR_QC_EMPLOYEES_M06_ERROR_1_FROM_M06_ERROR_TITLE'] = 'Deviation QC Employees';
$mod_strings['LBL_M06_ERROR_ED_ERRORS_DEPARTMENT_1_FROM_M06_ERROR_TITLE'] = 'Deviation Departments';
$mod_strings['LBL_M06_ERROR_ERD_ERROR_DOCUMENTS_1_FROM_M06_ERROR_TITLE'] = 'Deviation Documents';
$mod_strings['LBL_M06_ERROR_ERE_ERROR_EMPLOYEES_1_FROM_M06_ERROR_TITLE'] = 'Deviation Employees';
$mod_strings['LBL_SUBMITTER'] = 'Submitter';
$mod_strings['LBL_DATE_TIME_DISCOVERED'] = 'Date Time Discovered';
$mod_strings['LBL_SUBTYPE'] = 'Subtype';
$mod_strings['LBL_DEPARTMENT'] = 'Department';
$mod_strings['LBL_RECOMMENDATION'] = 'Recommendation';
$mod_strings['LBL_RESOLUTION'] = 'Impact Assessment';
$mod_strings['LBL_M06_ERROR_DE_DEVIATION_EMPLOYEES_1_FROM_DE_DEVIATION_EMPLOYEES_TITLE'] = 'Observation Employee';
$mod_strings['LBL_M06_ERROR_EQUIP_EQUIPMENT_1_FROM_M06_ERROR_TITLE'] = 'Equipment &amp; Facility';
$mod_strings['LBL_NOTES'] = 'Notes';
$mod_strings['LBL_TARGET_REINSPECTION_DATE'] = 'Target Reinspection Date';
$mod_strings['LBL_REINSPECTION_DATE'] = 'Reinspection Date';
